<?php
/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Drizzle_Business
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="entry-content-wrapper">
	<?php
	  /**
	   * Hook - drizzle_business_single_image.
	   *
	   * @hooked drizzle_business_add_image_in_single_display - 10
	   */
	  do_action( 'drizzle_business_single_image' );
	?>

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'drizzle-business' ),
				'after'  => '</div>',
			) );
		?>
			<footer class="entry-footer">
		<?php edit_post_link( esc_html__( 'Edit', 'drizzle-business' ), '<span class="edit-link">', '</span>' ); ?>
	</footer><!-- .entry-footer -->
	</div><!-- .entry-content -->


	</div> <!-- .entry-content-wrapper -->
</article><!-- #post-## -->

